Infos Sky Sport/Buli HD Subservices ("Green Button") Plugin - Beta

Dieses Thema im Forum "Plugins" wurde erstellt von nemesis*, 23. August 2013.

  1. nemesis*
    Offline

    nemesis* VIP

    Registriert:
    12. November 2009
    Beiträge:
    201
    Zustimmungen:
    25
    Punkte für Erfolge:
    28
    #1
    Pilot, Eidi und olaf gefällt das.
  2. phantom

    Nervigen User Advertisement

  3. nemesis*
    Offline

    nemesis* VIP

    Registriert:
    12. November 2009
    Beiträge:
    201
    Zustimmungen:
    25
    Punkte für Erfolge:
    28
    AW: Sky Sport/Buli HD Subservices ("Green Button") Plugin - Beta

    Neue Subservices.xml


    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
    Pilot gefällt das.
  4. nemesis*
    Offline

    nemesis* VIP

    Registriert:
    12. November 2009
    Beiträge:
    201
    Zustimmungen:
    25
    Punkte für Erfolge:
    28
    AW: Sky Sport/Buli HD Subservices ("Green Button") Plugin - Beta

    Neue Version 0.1.0

    ÄNDERUNGEN ab Version 0.1.0:

    • Die Unterkanalanzeige in der Infobar ("Sub") funktioniert nun
    • Rückgriff auf die Original-Unterkanalfunktion. Es ist daher nicht mehr erforderlich, die Select/Sport/Bundesliga (SD) Kanäle in der XML-Datei zu konfigurieren. Wer das dennoch will, kann es aber trotzdem noch machen (konfigurierte Kanäle gehen den originalen Unterkanälen vor).
    • Die Darstellung der Unterkanäle in der Auswahlliste ist nun konfigurierbar:





    • Änderung des Plugin-Ordners: Das Plugin befindet sich nunmehr unter /usr/lib/enigma2/python/Plugins/Extensions/CustomSubservices (nicht mehr unter CustomSubservicesPlugin)
    • Änderung des Speicherorts der subservices.xml: Diese befindet sich nicht mehr im Plugin-Ordner sondern unter /etc/enigma2/
    • Laden der XML-Datei nur mehr beim enigma2 Start: Bei Änderungen an der subservices.xml muss daher enigma2 neu gestartet werden!
    • Diverse Performance- und Code-Verbesserungen

    HINWEISE zum Update:
    Wer das Plugin vor Version 0.1.0 bereits installiert hatte, muss dieses zunächst mit "opkg remove enigma2-plugin-extensions-customsubservicesplugin" entfernen und dann kontrollieren, ob der Ordner CustomSubservicesPlugin gelöscht wurde (die erscheinende Fehlermeldung kann ignoriert werden). Danach kann die neue Version normal mit opkg install enigma2-plugin-extensions-customsubservices" installiert werden.

    WICHTIG:
    Ich hatte leider keine Zeit, das Plugin ausführlich zu testen. Die Installation erfolgt daher auf eigene Gefahr.

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #3
    Pilot und olaf gefällt das.

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.